Subject: bug#6746: 24.0.50; Add a key binding to get full commit log

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 12 May 2022 02:29:24 +0200

Juri Linkov <[email-masked]> writes:

> I guess what is requested is to be able to customize the log style
> to not use shortlog on `C-x v L', and to use full log messages
> like is used by `C-x v l' on a file.  But this is already possible by
>
>   (setq vc-log-short-style nil)

Then I guess there's not more to do in this bug report, and I'm
therefore closing it.  (If we misunderstood what was requested, please
respond to the debbugs address and we'll reopen.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no